The Gnumeric Manual
Prev |  | Next

# LOGINV

## Name

LOGINV --

## Synopsis

    LOGINV(p,mean,stdev)

## Description

LOGINV function returns the inverse of the lognormal cumulative distribution. @p is the given probability corresponding to the normal distribution, @mean is the arithmetic mean of the distribution, and @stdev is the standard deviation of the distribution.

If @p < 0 or @p > 1 or @stdev <= 0 LOGINV returns #NUM! error.

This function is Excel compatible.

## Examples

LOGINV(0.5,2,3) equals 7.389056099.

## See also

EXP, LN, LOG, LOG10, LOGNORMDIST.

Prev | Home | Next
LOGEST | Up | LOGNORMDIST